<?php

include_once('includes/header.php');

if (isset($_GET['add'])) 
{
	include_once('templates/notification/add.php');
} 
else if (isset($_GET['edit'])) {
	include_once('templates/notification/edit.php');
} 
else if (isset($_GET['delete'])) {
	include_once('templates/notification/delete.php');
}
else if (isset($_GET['push'])) {
	include_once('templates/notification/push.php');
} 
else
{
	include_once('templates/notification/index.php');
}

include_once('includes/footer.php');

?>